 .u-section-1 {
  min-height: 1116px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  text-transform: none;
  font-size: 4.5rem;
  margin: 60px 235px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 50px auto 42px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 882px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-list-1 {
  margin-top: auto;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 724px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 8px 18px 20px 20px;
}

.u-section-1 .u-icon-1 {
  width: 82px;
  height: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 7px 0 0 auto;
  padding: 17px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: -54px 142px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 300;
  font-size: 1.11111rem;
  margin: 60px 0 20px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  font-size: 0.777778rem;
  filter: none;
  font-weight: 500;
  margin: 0 0 0 auto;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 8px 18px 20px 20px;
}

.u-section-1 .u-icon-2 {
  width: 82px;
  height: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 7px 0 0 auto;
  padding: 17px;
}

.u-section-1 .u-text-4 {
  font-size: 3rem;
  text-transform: none;
  margin: -54px 142px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 300;
  font-size: 1.11111rem;
  margin: 60px 0 20px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 0.777778rem;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 882px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 30px 26px;
}

.u-section-1 .u-list-2 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 692px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-5 {
  padding: 8px 21px 21px 18px;
}

.u-section-1 .u-icon-3 {
  width: 82px;
  height: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 7px auto 0 0;
  padding: 17px;
}

.u-section-1 .u-text-6 {
  font-size: 3rem;
  margin: -54px 0 0 142px;
}

.u-section-1 .u-text-7 {
  margin: 61px 2px 0 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  font-size: 0.777778rem;
  font-weight: 500;
  margin: 30px auto 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-6 {
  padding: 8px 21px 21px 18px;
}

.u-section-1 .u-icon-4 {
  width: 82px;
  height: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 7px auto 0 0;
  padding: 17px;
}

.u-section-1 .u-text-8 {
  font-size: 3rem;
  text-transform: none;
  margin: -54px 0 0 142px;
}

.u-section-1 .u-text-9 {
  margin: 61px 2px 0 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  letter-spacing: 0px;
  font-size: 0.777778rem;
  font-weight: 500;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1028px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 135px;
    margin-right: 135px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 42px;
    font-weight: 700;
  }

  .u-section-1 .u-btn-1 {
    text-transform: uppercase;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 42px;
    font-weight: 700;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 727px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-gap: 30px 30px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    text-transform: uppercase;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-left: 42px;
    font-weight: 700;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    text-transform: uppercase;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 373px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2272px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 30px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
    margin-bottom: -31px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1090px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1009px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0 20px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 20px;
    margin-bottom: -2px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 970px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 19px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 19px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2432px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.27778rem;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1166px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 29px;
    padding-left: 30px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1184px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1143px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 30px 30px 16px;
  }

  .u-section-1 .u-list-2 {
    margin-top: 1px;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 1096px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
  }
} .u-section-2 {
  min-height: 385px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -116px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 18px 20px 20px;
}

.u-section-2 .u-icon-1 {
  width: 82px;
  height: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 7px 0 0 auto;
  padding: 17px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  margin: -54px 142px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1.11111rem;
  margin: 60px 0 20px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 0.777778rem;
  margin: 0 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-list-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 361px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 8px 20px 20px 18px;
}

.u-section-2 .u-icon-2 {
  width: 82px;
  height: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 7px auto 0 0;
  padding: 17px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: -54px 0 0 142px;
}

.u-section-2 .u-text-4 {
  margin: 60px 2px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 0.777778rem;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 507px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -128px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 635px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 42px;
    font-weight: 700;
  }

  .u-section-2 .u-btn-1 {
    text-transform: uppercase;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 635px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-gap: 30px 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    text-transform: uppercase;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 529px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -173px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1037px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 20px;
    padding-left: 20px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1220px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: 3px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 27px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 564px;
  }
}